POST
/pages/history/infoGet a page history entry
Retrieves a specific history entry for a page. Supply historyId as a UUID to identify the entry you want to retrieve.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
History entry lookup request.
historyIdstringrequired
ID of the page history entry to retrieve.
200Returns the requested page history entry.
dataobjectoptional
Page history entry with nested user objects
statusintegeroptional
successbooleanoptional
403Returned when the request is forbidden.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the page history entry is not found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when the authenticated user is not permitted to access the history entry, and a 404 when the entry is not found. historyId is required and must be a UUID.